BODY {
	padding: 20;
	font:normal .8em verdana, arial, helvetica, sans-serif;
	background-color: #799AC8;
	background-image: url('http://www.fdp-radebeul.de/hintergrund.jpg');
              background-repeat: no-repeat;
              background-attachment: fixed;
              background-position:center center;
              
}

#MAIN {
	width: 820px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

#BANNER {
	background-image: url('http://fdp-radebeul.de/banner_fdpradebeul.png');
width: 815px;
height: 114px;
}

.AKTUELLORT {
	margin: 10px 0px 0px 0px;
	padding: 12px;
	line-height: 18px;
	background-color: #f3f3ff;
	border: 1px solid #25266a;
	-moz-opacity:0.93 ;
	filter:alpha(opacity: 93);
	opacity: 0.93;
	width: 260px;
	float: left;
	}
	
.AKTUELLBUND {
	margin: 10px 10px 0px 0px;
	padding: 12px;
	line-height: 18px;
	background-color: #f3f3ff;
	border: 1px solid #25266a;
	-moz-opacity:0.93;
	filter:alpha(opacity: 93);
	opacity: 0.93;
	width: 290px;
	float: right;
	}

#NAVBAR {
	border: 1px solid #23519A;
	margin-top: -1px;
	margin-right: 20px;
	float: left;
	background-color: #23519A;
	padding: 4px;
	color: white;
	font-weight: bold;
}

#NAVBAR A {
	color: white;
	text-decoration: none;
}

#NAVBAR A:HOVER {
	text-decoration: underline;
}

#MIDDLE {
	margin: 25px 0px;
}

#NAVCOL {
	float: right;
	width: 200px;
}

#CONTENT {
	width: 620px;
	float: left;
}

#FOOTER {
	background-color: #23519A;
	padding: 3px;
	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	margin-right: 10px;
}

#FOOTER A {
	color: white;
	text-decoration: none;
}

#FOOTER A:HOVER {
	text-decoration: underline;
}

.ENTRYTITLE {
	margin: 10px 10px -10px 0px;
	background-color: #23519A;
	padding: 2px 5px;
	color: white;
	font-weight: bold;
}

.ENTRYTITLE A {
	text-decoration: none;
	color: white;
}

.ENTRYTITLE A:HOVER {
	text-decoration: underline;
}

.ENTRY {
	margin: 10px 10px 0px 0px;
	padding: 12px;
	line-height: 18px;
	background-color: #f3f3ff;
	border: 1px solid #25266a;
	-moz-opacity:0.93 ;
	filter:alpha(opacity: 93);
	opacity: 0.93;
}

.ENTRY TD {
	font-size: 12px;
}

TH {
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

.ENTRY A {
	text-decoration: none;
	color: #23519A;
}

.ENTRY A:HOVER {
	color: #e4b600;
	border-bottom: 1px solid #cccccc;
}

.aktuellbund A {
	text-decoration: none;
	color: #23519A;
}

.aktuellbund A:HOVER {
	color: #e4b600;
	border-bottom: 1px solid #cccccc;
}

.BILD A:HOVER {
	border-bottom: 0px;
}

.IMG {
	float: left;
	margin:10px;
}

.zitat {
	width: 460px;
	background: url('http://fdp-radebeul.de/images/design/fdp_quoteaus.png') no-repeat right bottom;
	padding-left: 20px;
	text-align: justify;
	text-indent: -20px; font-style:normal; font-variant:normal; font-weight:normal; font-size:14px; font-family:Georgia, Times, serif;

}
.zitat:first-letter {
	background: url('http://fdp-radebeul.de/images/design/fdp_quotean.png') no-repeat left top;
	padding-left: 20px;
	font-style:italic; font-variant:normal; font-weight:normal; font-size:16px; font-family:Georgia, Times, serif;
}

.IMGL {
	float: left;
	margin: 5px;
}

#stoerer
	{
	position:absolute;
	left:-5px; top:-8px;
	margin-top:5px;
	margin-right:5px;
	width:336px;
	height:188px;
	z-index:2;
	background:url('http://www.fdp-radebeul.de/images/design/stoerer_wahl2014.png') no-repeat;
	
	}

#rss a{
border-bottom-style:solid;
border-bottom-width:1px;
display:block;
line-height:22px;
padding:3px 10px;
border-bottom-color:#BBBBBB;
color:#888888;
text-decoration:none;
font-size: 11px;
list-style-image: url("../images/skin1/bullet_list.png");
}
.widgettitle a { display: inline; border-bottom: none; font-size: 28px; color:#555; margin-left:-18px;}

.widgettitle a img { float:right; top:15px; }